Lunedì, Giugno 26, 2017
Text Size

zen cart italia-10 anni
La nostra storia inizia il 20 ottobre del 2004 e versione dopo versione continuiamo da oltre 13 anni. E c'è sempre tanto da fare...

Ultima Versione

VERSIONE 1.5.5.E ITALIANA 21.03.2017
Scarica gratis Zen Cart Italiano
La versione italiana è basata sulla 1.5.5e U.S.A.
Sostituisce la precedente 1.5.5 (31.12.2016)
I dettagli nel file LEGGIMI nello .zip
Vai alla Demo

Zen Cart® è Gratis!

ATTENZIONE: ZEN CART® è Marchio Registrato di un software open source con licenza GPL distribuito gratuitamente!

Omettere o alterare il Copyright dalle pagine e/o distribuire o vendere il software è una violazione della licenza perseguibile penalmente.

Aggiornamenti e Patch

Distribuzione e supporto E-commerce Open Source Zen Cart

Zen Cart Italiana 1.5.5.E

Rilasciata la versione Zen Cart® italiana 1.5.5.E.

È aggiornata alla 1.5.5e USA completa di diversi upgrade e bugfix di sicurezza
Dettagliata lista modifiche e soluzione bug è disponibile in:
https://www.zen-cart.com/showthread.php?219730-Zen-Cart-v1-5-5e-released!

Zen Cart® REQUISITI Minimi / Suggeriti richiesti:
PHP 5.6 e PHP 7.0 ma è compatibile sino al 5.2.10
Apache 2.2 e 2.4 con access_compat mod installato per supportare delle regole personalizzata
nel .htaccess
MySQL 5.1 a 5.7

Zen Cart Italiana 1.5.5

Rilasciata la versione Zen Cart® italiana 1.5.5, aggiornata alla 1.5.5d USA completa del bugfix di sicurezza PHP mailer alla data 31/12/2016
Dettagliata lista modifiche e soluzione bug è disponibile in:
https://www.zen-cart.com/showthread.php?219730-Zen-Cart-v1-5-5d-released!

Zen Cart® REQUISITI Minimi / Suggeriti richiesti:
PHP 5.6 e PHP 7.0 ma è compatibile sino al 5.2.10
Apache 2.2 e 2.4 con access_compat mod installato per supportare delle regole personalizzata
nel .htaccess
MySQL 5.1 a 5.7

Security patch per versioni 1.5.0-1.5.5

Il team americano ha rilasciato, grazie alla segnalazione e supporto di Sachin Wagh of secur1tyadvisory.wordpress.com, una nuova patch di sicurezza che corregge un problema di escalation di privilegi relativo alle versioni dalla 1.5.0 alla 1.5.5. La versione 1.5.5a (che sarà la prima della serie 1.5.5 per l'Italia) è già corretta.
Questa falla riguarda solo i siti per i quali sono stati creati più profili di amministrazione, con privilegi diversi. In tal caso, gli amministratori (e solo loro) con privilegi 'inferiori', posso sfruttare questa falla per 'guadagnare' i privilegi mancanti.

La soluzione è semplice: copiare il file /admin/admin_account.php della versione 1.5.5a per sostituire il medesimo file presente nel vostro sito: /(tua cartella di admin rinominata)/admin_account.php

 

Nel forum potete trovare l'annuncio con il file da scaricare.

 

Security Patches per v1.5.4 - Novembre 2015‏

Rilasciamo alcune patch da applicare ai vostri store Zen Cart 1.5.4 e precedenti versioni per risolvere alcuni problemi di sicurezza.

Leggi tutto...

Altri articoli...

<< Inizio < Prec. 1 2 3 Succ. > Fine >>

moduli spedizione pagamento comparazione prezzi

Sostieni il Progetto con una donazione, dal tuo account Paypal invia all'indirizzo donazioni@zen-cart.it

Real Time Analytics